

#options {width:auto; margin:0 0 0 0; text-align:right; color:#003f7f}
#options a {text-decoration:none; color:#003f7f}
#options a:hover {color:#d3bc62}

#acc {width:auto; list-style:none; color:#000; margin:0 0 0 0;}
#acc h4 {width:auto; font-weight:bold; border-bottom: 3px solid #d3bc62; padding: 0 10px 0 10px; line-height: 30px;  margin:0 0 0 0;}
#acc h4:hover {color: #003399; border-left: 3px solid #003f7f; cursor:pointer;}
#acc .acc-selected {background: #bfcfdf; color: #000000; border-bottom: 3px solid #003f7f;}
#acc .acc-section {overflow:hidden;}
#acc .acc-content {width:auto; padding: 0 0 15px 15px; border-top:none;}

#nested {width:auto; list-style:none; color:#033;}
#nested h4 {width:auto; font-weight:normal; border-bottom: 3px solid #003f7f;}
#nested h4:hover {border-left: 3px solid #d3bc62;}
#nested .acc-section {overflow:hidden;}
#nested .acc-content {width:auto; border-top:none;}
#nested .accn-selected {border-bottom: 3px solid #d3bc62;}

ul.acc {margin: 0; padding: 0; list-style-type:disc;}
ul.acc li {padding: 0;}
ul.acc li a {padding:0;}

#slider {width:auto; list-style:none; color:#000; margin:0 0 0 0; cursor: pointer;}
#slider h4 {width:auto; font-weight:bold; border-bottom: 3px solid #d3bc62; padding: 0 10px 0 10px; line-height: 30px;  margin:0 0 0 0;}
#slider h4:hover {color: #003399; border-left: 3px solid #003f7f;}
#slider .acc-selected {background: #bfcfdf; color: #000000; border-bottom: 3px solid #003f7f;}
#slider .acc-section {overflow:hidden;}
#slider .acc-content {width:auto; padding:15px; border-top:none;}

ul.slider {margin: 0; padding: 0;  list-style-type:disc;}
ul.slider li {padding: 0;}
ul.slider li a {padding:0;}